org.mozilla.javascript.json

## Class JsonParser.ParseException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.mozilla.javascript.json.JsonParser.ParseException

- All Implemented Interfaces:
    java.io.Serializable
  Enclosing class:
    JsonParser

      public static class JsonParser.ParseException
      extends java.lang.Exception

  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`